*{margin:0;padding:0; box-sizing:border-box;}
html{width:100%;height:100%;}img{border:0;}
body{font-size: 16px;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;line-height: 22px;}
.warp{width: 100%;max-width:1100px;margin:0 auto;}
.mobile-logo{display:none;}
nav .warp{max-width:980px;}
header{background:url(../images/haeder_top_mini_orig.jpg) no-repeat center top; background-size: cover; min-height:390px; position:relative;}
.top-bar{ background: #002434; width: 100%;text-align: center;color:#fff; line-height: 31px; font-size:12px; height:32px;}
header nav{background: rgba(0,36,52,0.6); height:44px;border-bottom: 1px dotted #fff;}
.top_search{max-width: 708px;margin: 58px auto 0;position: relative;right: 8px;}
#mod-finder-searchform302{width: 100%; height: 50px;}
#mod-finder-searchword302{background-color:rgba(0,0,0,0.5) !important;padding-right: 15px;border: 0px ;color: #fff;width: 102%;height: 109%;border-radius: 27px 0 0 33px;font-size: 15pt;}
#mod-finder-searchform302 .btn-primary{float:left;width: 56px;height: 56px;position: relative;left: -3%;margin-top: 0 ;border-radius: 51px;top: -54px;color: #ffffff;
background-color: #337ab7;border-color: #2e6da4; cursor: pointer;}
#mod-finder-searchform302 .btn-primary:before{background:url(../images/serch_button.png) no-repeat;position: relative;right:1px;bottom:1px;width: 50px;
height: 50px;display: block; content: ""; background-size: contain;}
.autocomplete-suggestions{width: 100% !important; max-width: 723px !important;background: #fff;padding: 5px 15px;font-size: 16px;line-height: 28px;}
.autocomplete-suggestion{cursor: pointer;}
.autocomplete-selected{background:#eee;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss {float: right !important;border-left: 1px dotted #fff;}
#menu3080 img{width:120px;margin-top: -39px;margin-bottom: -28px;}
.megamenu li a,.megamenu li .menu-title{color:#fff;font-size: 16px;}
#megamenucss #js-mainnav.megamenu .childcontent-inner{border-bottom: 4px solid #069; padding: 23px 0;height: 240px;}
#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title{background-position: 100% center !important;}
#menu3428{color:#dbbc56;}
#menu3428 img{display:inline-block;vertical-align: top;width: 20px;margin-bottom: -7px;position:relative;top:-2px;right:-4px;}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss{float: none !important;}
#TheBareketobservatory{right: -27px;width: 192px;}
#Astro-Netportal{position: absolute !important;left: -166px;top: 66px;}
.childcontent{background:#002434;}
.childcontent li a{text-align:center !important;}
.childcontent li a span{display:block;}
.childcontent img{max-width:100px;}
#top_message{background:#003d52;width: 100%;text-align:center;position:absolute;bottom:0;height:45px;}
#bareket-massage-holder{padding-top:10px;}
#bareket-massage-holder a{text-decoration:none;}
.wc-top-message a{color:#fff;font-size:12.5pt;}
#main-content{background:#e5e5e5 url(../images/bg-pattern.png) repeat;padding:20px 0;}
.main-home{width:100%;}
.main-home .content_below{display:flex;flex-wrap: wrap;justify-content: space-between;}
.main-home .content_below .wc-internal-article,.moduletable.homepae-astrolids-banner{width:60%;}
.moduletable.wc-dailyimage-tags{width:33%;margin-top:60px;}
.moduletable.wc-dailyimage-tags h3{margin-bottom:7px;}
.moduletable.wc-dailyimage-tags .project-img{overflow: hidden;max-height: 245px;}
.moduletable.wc-dailyimage-tags img{width:100%;}
.main-home .content_below .homepae-astrolids-banner img{width:100%;}
.main-home ul.wc-brkt-cat-menu{display:flex;flex-wrap:wrap;justify-content:space-between;max-width:672px;margin-top:30px;}
.main-home .wc-brkt-cat-menu li{margin:0 5px 10px;background-color: #397aa4;width:15%;height:90px;overflow: hidden;}
.main-home #portfolio-module-349 a{color:#23527c;text-decoration:none;font-size:12pt;}
#cust-navigation329{left:8px;right: auto !important;top:8px;}
.main-home .slide-desc-text .slide-title a{color: #3978a3 !important; text-decoration: none; font-size:18px;}
.main-home .slide-desc-text-default .slide-title{margin-bottom:1px !important;}
.main-home #djslider329 .slide-desc-text .readmore{color: #fff;background-color: #3978a3;padding: 3px 10px;font-size: 11pt;font-weight: bold;position: relative;float: left !important;top:7px; text-decoration: none; text-align: center;}
span.load-button-active{background-color: #f6ab45 !important;opacity: 1 !important;border: 2px solid #f6ab45 !important;}
.main-home .djslider-default .slide-desc:before{content:"";background: #000;opacity: 0.3;display: block;width: 100%;height: 97px;position: absolute;bottom: 0;}
.main-home .wc-hp-calender{width:33%;}
.homepae-astrolids-banner{margin-top: 30px;}
.wc-hp-calender .mod_events_latest_table tr {border-bottom: 0px !important;}
.wc-hp-calender .mod_events_latest_table td {padding: 3px 0;}
.wc-hp-calender .jevbootstrap .mod_events_latest_date{line-height: 14px;margin-top: 1px;color:#fff;background-color:#e5c24a;padding: 6px 9px;font-weight:bold;font-size: 11pt;}
.wc-hp-calender .mod_events_latest_first div, .wc-hp-calender .mod_events_latest div, .wc-hp-calender .mod_events_latest span:nth-child(2) {width: 0;height: 0;border-top:13px solid transparent;border-bottom: 13px solid transparent;border-left: 11px solid #e9e9e9;background-color:#e5c24a; margin-top: 1px;}
.wc-hp-calender .mod_events_latest_first span,.wc-hp-calender .mod_events_latest_first div,.wc-hp-calender .mod_events_latest span,.wc-hp-calender .mod_events_latest div{margin-bottom: 15px;}
aside .mod_events_latest_date{padding: 7px 9px 7px !important;margin-top: 0px;}
aside .wc-iconic-corner{border-bottom:14px solid transparent !important;border-top:14px solid transparent !important;}
.wc-hp-calender .mod_events_latest_content {background-color: #e9e9e9;padding:1px 20px;width:81%;height:27px;overflow: hidden;}
aside .mod_events_latest_content{width:138px !important;padding:2px !important;font-size: 15px; line-height:unset !important;}
.jevbootstrap a {color: #337ab7; text-decoration: none;}
.wc-hp-calender h3 {font-weight: bold;font-size: 12pt;margin-top:0;border-bottom: 1px solid #000;margin-bottom: 18px;padding-bottom: 6px;}
.in-warp{display: flex;flex-wrap: wrap; justify-content: space-between; width: 100%; max-width:1280px; margin: 0 auto;}
.breadcrumbs{width: 100%; margin-bottom:20px;}
.breadcrumbs ul{display: flex;flex-wrap: wrap;justify-content:flex-start;}
.breadcrumbs li{list-style: none;font-size: 14px;}
.breadcrumbs a{text-decoration: none; color: #000;font-size:14px;}
.breadcrumbs .divider{margin: 0 0 0 5px;}
.main-in{width:80%}
.main-in.full-width{width:100%;}
.main-in a{color:#337ab7; text-decoration: none;cursor: pointer;}
aside{width:16%;}
aside .mod_events_latest,.wc-hp-calender .mod_events_latest{clear: both; display: flex;}
aside .nav{ display:flex;flex-wrap: wrap;justify-content:space-between;}
aside .nav li{width:49%;height: 96px;background-color: #397aa4;margin: 0 0 4px;overflow: hidden; position: relative;}
aside .nav li a{text-decoration: none;}
aside .nav li a span {color: #fff;margin: -40px auto 0;display: block;text-align: center;line-height:17px; font-size: 15px;}
aside .project-item-meta a{color:#000;text-decoration: none;}
aside .acymailing_module-wc-art-side{width:100%;height: 154px;background:url(../../../images/modules/join_club.jpg) right top no-repeat; background-size: contain;}
aside .acymailing_module-wc-art-side a{display: block;height: 154px;width: 100%;font-size: 0;}
aside .project-img img{width:100%;}
.form-popup .onelist{margin-bottom:7px;}
.form-popup .acym_checkbox{margin-left:7px;}
.form-popup input.cell{width:92%;height: 30px; padding-right: 5px; font-size: 16px; margin-bottom:8px; }
.form-popup .button{color:#ffffff;background-color: #286090;text-align:center;border-radius: 5px; margin: 0 auto; width:330px;display: block; height: 30px; border: none;font-size:16px; cursor: pointer;;}
.acymailing_popup2-img{width: 90%;margin: 0 auto -21px;text-align: center;display: block;}
.aside-store-link img,.aside-banner-kids img{width: 100%;}
/*#jevents_body .contentpaneopen table, #jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr,#jevents_body .contentpaneopen p,#jevents_body .contentpaneopen div,table iframe{width:100% !important;}*/
.highslide-container table{width:unset !important;}
.highslide-thumbstrip-horizontal img {width: auto !important;}
#jevents_body{background-color:unset; padding: 0; border:none; border-radius:0;}
h1{font-size: 18pt;color: #337ab7;padding-bottom: 9px;margin: 0 0 20px;border-bottom: 1px solid #eeeeee;}
.item-page{line-height:26px;}
.items-rows{display:flex;flex-wrap:wrap;justify-content: space-between;}
.items-rows .item{list-style:none;width:47%;background:#ececec;margin-bottom:45px;padding:5px 5px 40px;position:relative;}
.items-rows .article-name{padding: 0 10px;margin-top:8px;}
.items-rows .item a{text-decoration: none; color:#337ab7;font-size: 14pt;margin: 2px 0 5px 0; display: block;}
.item-image{overflow:hidden;max-height:300px;}
.items-rows .item img{width: 100%;}
.items-rows .item-body{display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;  overflow: hidden;padding: 0 10px;}
.items-rows .item .read-more{display: block; position: absolute; left: 5px; bottom: 0; }
.items-rows .item .read-more a{height: 100%; background: #286090; color: #fff; text-align: center; float: left; font-size: 14px; padding:2px 6px; }
.filter-right{float: right;}
.cat-tags-filter-title{background:#397aa4; padding: 5px 10px; margin-left: 10px;color: #fff;margin-top: -5px;}
.cat-tags-filter-clean{background:#888; padding: 5px 10px; margin-left: 10px; text-align: center;}
.cat-tags-filter-clean a{color: #fff; display: block; height: 100%;}
.filters2{margin-top:10px;}
.filter-list{ display: inline-block;vertical-align: top; }
.filters span{min-width:42px;display: inline-block;vertical-align: top; font-weight: 600;}
.pagination ul{ display: flex;flex-wrap: wrap;justify-content:center;}
.pagination ul li{list-style: none; margin: 0 6px;}
.pagination-start,.pagination-end{display: none;}
table#glossarylist tbody th a, table#glossarylist tbody td a{color: #23527c !important;text-decoration: none !important;}
footer{background:#313639;padding-top:10px;}
footer .footer-menu{display:flex;flex-wrap:wrap;justify-content:space-between;padding:35px;}
footer .footer-menu ul{width:30%;}
footer .footer-menu ul:last-child{text-align:left;}
footer .footer-menu ul li{list-style: none;margin-bottom:10px;}
footer .footer-menu ul a{text-decoration: none; color: #fff;}
.fotter-menu-title{color:#fff; font-size:20px;margin-bottom: 15px; font-weight: bold;}
.wc-bottom-subscribe{margin:24px auto;background-color: #fff;padding:13px 15px 5px 15px;border-radius:6px;display: table;width: 100%;}
.wc-bottom-subscribe h4 {color: #0290a4;position: relative;top: 2px;}
.acym_introtext .facebook-icon {width: 89px;height: 85px;background: url(../images/facebook-icn.jpg) top left no-repeat;}
.acym_introtext .socail-icn a{width: 84px;height: 84px;display: block;}
.acym_introtext .socail-icn{float: left;position: relative;top: -56px;}
.acym_introtext .viameo-icon{width: 90px;height: 84px;background: url(../images/vimeo-icn.jpg) top left no-repeat;}
.acym_introtext .youtube-icoan{width: 90px;height: 90px;background: url(../images/youtube-icn.jpg) top left no-repeat;}
.wc-bottom-subscribe label, span.acyfield_name, span.acyfield_email {font-weight: normal;float: right;}
.wc-bottom-subscribe label div,.wc-bottom-subscribe label input{float: right; font-weight: normal;}
.wc-bottom-subscribe input {margin: 0 13px;border-radius: 6px;border: 1px solid #d2d2d2;padding: 3px;width: 120px !important;border-radius: 4px;}
.wc-bottom-subscribe .onelist input{float: right; width: 45px !important;}
.wc-bottom-subscribe .fieldacycaptcha{ display: none; }
.wc-bottom-subscribe .fieldacycaptcha {float: right;clear: right;margin-right: 66px;margin-top: 10px;}
.wc-bottom-subscribe .fieldacycaptcha::before {content: 'נא להזין קוד אבטחה';position: relative;display: inline-table;}
.wc-bottom-subscribe img.captchaimagemodule, .wc-bottom-subscribe .refreshCaptchaModule{float: right;border-radius: 8px;}
.wc-bottom-subscribe .captchafield {margin-right: 43px;width: 119px;float: right;}
.wc-bottom-subscribe .acymailing_lists{position: relative;float: right;clear: both;margin-top: -40px;}
.wc-bottom-subscribe .acymailing_lists label{margin-bottom: 5px;}
.wc-article-jev-embed .wc-jev-date-holder{float: right;color: #397aa4;background-color:#fff !important;width: 60px !important;text-align: center;padding: 3px 20px;display: block;margin: 0 auto;}
.wc-article-jev-embed .wc-jev-month-holder{float: right;color: #fff;background-color:#397aa4 !important;width: 60px !important;text-align: center;padding: 3px 20px;display: block;clear: both;margin: 0 auto;}
.wc-article-jev-embed .mod_events_latest{margin-bottom: 10px; border-bottom: 1px solid #397aa4;padding-top: 7px;}
div[itemprop="articleBody"] .mod_events_latest_content a{font-size: 14pt;font-weight: bold;}
.wc-article-jev-embed .mod_events_latest_first span{margin-bottom: 0;}
.jevbootstrap a {color:#337ab7 !important;font-size:16px;font-weight: bold;}
.jevbootstrap a.wc-jev-link{ font-weight: normal; font-size:16px;}
.main-in td.mod_events_latest {border-top: 2px solid #397aa4 !important;padding-top:20px;}
.wc-jev-tonight-left{margin-right:17px;padding-top:0;padding-bottom:12px; vertical-align: top; display: inline-block;}
.wc-article-jev-embed br{display: none;}
.cat-tags-filter{margin-bottom:20px;clear:both;background: #ececec;padding:5px 0px;}
.cat-tags-filter label{margin-right:5px;margin-left:25px;cursor: pointer;}
.filter_tag_all{display:block;}
.search-results li{list-style:none;display: table;width: 100%;margin-bottom:20px; }
.search-results .search-img{float:right;margin-left:25px; width: 200px;}
.search-results .search-img img{width:100%;}
.result-title a{font-weight:bold;color:#337ab7;font-size: 18px; margin-bottom: 5px;display: block;}
.slide-desc-text-default{text-align:right !important;}
.observatory-visit ul li.submenu-align-auto:hover img, .star-maps-etc ul li:hover a img {-webkit-filter: drop-shadow(2px 1px 3px #fdfabb) brightness(2);filter: drop-shadow(2px 1px 3px #fdfabb) brightness(2);}
.bootom-cat-menu > li:hover a img,aside li:hover a img,aside li.active a img{-webkit-filter: drop-shadow(2px 1px 3px #fbfabb);filter: drop-shadow(2px 1px 3px #fbfabb);}
#jevents_body{padding: 0 12px; background-color: none !important; border: none !important; padding: 0 !important;}
.qtip{direction: rtl !important;}
.qtip-content{text-align:right !important; direction: rtl !important;}
.qtip-content img{width: 100%; height:auto;}
.qtip-bootstrap .qtip-titlebar .qtip-close{ left: 11px; right:auto !important;}
abbr{text-decoration: none !important; border-bottom: none !important}
.mytool{border-bottom: 1px dashed;}
a.thumbnail{text-align: center; display: block;}
.tags.inline{display: flex;flex-wrap: wrap;justify-content: start; margin:10px 0;}
.tags.inline li{list-style: none;margin-left:13px;background: #337ab7;border-radius: 4px;}
.tags.inline li a{color: #fff; display: block; text-align:center;padding: 0px 10px;font-size: 13px;}
#projects-wrapper .project-img img{ width: 100%; height: auto;}
.projects-wrapper .isotope-item{float: right !important;}
.projects-wrapper {width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
#tinymce,.mceContentBody,body.admin{ direction: rtl; text-align:right;}
.projects-filter li{border-radius: 2px 2px 2px 2px;color: #777777;font-size: 13px;padding: 1px 10px;margin-right: 5px;line-height: 26px;display: inline-block;position: relative;-webkit-transition: all 0.1s ease-in-out 0s;-moz-transition: all 0.1s ease-in-out 0s;-ms-transition: all 0.1s ease-in-out 0s;-o-transition: all 0.1s ease-in-out 0s;transition: all 0.1s ease-in-out 0s;}
.projects-filter li a{color: #777777;}
.bottom{margin-top:40px;}
.bottom .warp{display:flex;flex-wrap: wrap;justify-content:space-between;max-width: 1280px; }
.article-how{width:66%;background:#ededed;display:flex;flex-wrap: wrap;justify-content: space-between;}
.how-right{width:45%;padding:17px 25px;}
.how-left{width:55%;}
.how-title a{text-decoration: none; color:#397aa4; font-weight: bolder; font-size:20px;margin-bottom:8px;display: block;}
.article-how .readmore,.did-you .readmore{text-decoration: none; color: #fff; background:#397aa4; padding:3px 0; display: block; margin-top: 20px;width:80px; text-align: center;}
.article-how img{width:100%;height:auto; display: block;}
.did-you{width:30%;background:#ededed;}
.did-you-title{background:#397aa4; color: #fff; padding:10px 20px;font-size:21px;}
.did-you .did-text{padding:10px 15px; }
.project-nav .prev-project::after {content: 'תמונה הבאה';text-indent: 0px;display: block;width: 100px;position: relative;left: 103px;color: #fff;background-color: #606060;border-radius: 3px;padding: 0 3px;text-align: center;}
.project-nav .next-project::before {content: 'תמונה קודמת';text-indent: 0px;display: block;width: 100px;position: relative;right: 23px;color: #fff;background-color: #606060;border-radius: 3px;padding: 0 3px;text-align: center;}
.project-nav .prev-project{float:left;}
.project-nav .next-project{float:right !important;}
.project-nav{float:none !important;margin-bottom:60px;width:100%;}
.swiper-slide {text-align: center;}
.pagination-list{text-align: center;}
.portfolio-wrapper .pagination-list li:first-child,.portfolio-wrapper .pagination-list li:last-child,.disabled{display: none !important;}
.related-article-title{margin:20px 0 10px;font-weight: 600; font-size: 18px; }
.related-articles-bottom{display: flex;flex-wrap: wrap;justify-content: space-between;margin-bottom: 20px; }
.related-articles-bottom li{width:31%;list-style: none; background: #fff; padding-bottom:6px;}
.related-articles-bottom  .article-img{overflow: hidden; max-height:210px;}
.related-articles-bottom li img{width: 100%; margin-bottom: 3px;}
.related-articles-bottom .mod-articles-category-title{ padding:0 5px; font-size: 15px; color: #000; text-decoration: none;}
.wc-jev-tonight-right{display:inline-block;vertical-align: top;}
.filter-submit{display:none;}
.joomlaquiz_container{line-height: 23px;}
.jq_inputbox {border: 1px solid #DDDDDD;height: 25px;padding-right: 10px;font-size: 16px;margin-bottom: 10px;margin-right: 10px;}
.cat-tags-filter-clean-mobile{display:none;}
.formResponsive textarea{height: 150px !important;}
.formResponsive .formHorizontal .formControlLabel{width: 10% !important;}
#rsform_3_page_0{position: relative;}
#rsform_3_page_0 .rsform-block{ z-index: 100;position: relative;}
#rsform_3_page_0 .rsform-block-conatct-form-title{position: absolute;width: 100%; z-index: 0;}
#rsform_3_page_0 .rsform-block-main-contact-form-name{margin-top: 160px;}
#rsform_3_page_0 .rsform-block-main-conatct-list-subscribe-selection label.formControlLabel,#nav-year,#nav-week{display: none;}
@media (max-width: 960px) {
.warp,#main-content{padding:0 10px;}
.main-home .content_below .moduletable{ width:48%; }
.wc-hp-calender .mod_events_latest_content{width: 85%;}
.main-home #portfolio-module-349{max-width: none;}
.main-home .wc-brkt-cat-menu li{width: 22%;}
.homepae-astrolids-banner{width:100% !important;}
.homepae-astrolids-banner img{width:100%;}
aside .nav-remove-kids-class img{width:100%;}
.items-rows .item{width:49%;}
main iframe{width:100%;}


}
@media (max-width:940px) {
.main-home .wc-brkt-cat-menu li{height: auto; text-align: center;}
.main-home .wc-brkt-cat-menu li img{width: 100%;}
.main-home .wc-brkt-cat-menu li a{text-decoration: none; color: #fff;display: block; }
.main-home .wc-brkt-cat-menu li a span{font-size: 13px; display: block; padding:0 6px 9px; line-height: 15px; margin-top: -24px;}
.wc-article-jev-embed .mod_events_latest_table{display: flex; flex-wrap: wrap;}
 aside{display:none;}
.main-in{width:100%;}
.wc-bottom-subscribe .acymailing_lists{ margin-top: 10px; }
.top_search{width: 100%; right: 0; max-width: none;}
.main-home .content_below .moduletable{width:100%;}
.cat-tags-filter label{margin-left:4px;}
.items-rows .item{width:49%;}
  .socialmediabutton iframe{min-height:10px !important;}
main img{width:100% !important; height: auto;}
img.no-zoom{width: unset !important;}
img.no-zoom-small{max-width:90px;}
.djslider-loader img.showOnHover{width:auto !important;}
.breadcrumbs{margin-top:10px;}
main table{width: 100% !important;overflow: auto; display: block;font-size: 16px;}
#js-mainnav.megamenu.noJS ul.megamenu li.first{display:none !important;}
header nav{height:auto;}
#CSS3-megaMenuToggle{display:block !important;width:40px;height: 40px;position:absolute;top:48px;right:10px;background:url(../images/menu.png) no-repeat; background-size: contain;cursor:pointer;}
#js-meganav{overflow:scroll; opacity: 0;right: -200px;pointer-events: none;transition: all 0.2s ease-in-out;width:80%;left: 0;top: 118px;position: absolute !important;overflow:hidden;background:#003d52;z-index:100;padding-bottom:50px !important;padding-top: 20px !important;}
#js-meganav.active{opacity:1;pointer-events: auto;right: 0;z-index: 100000000000;}
#megamenucss #js-mainnav.megamenu{position: unset !important;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss{float:none !important; border: none; text-align: right !important; }
#megamenucss #js-mainnav.megamenu.horizontal.right ul.level0,#megamenucss #js-mainnav.megamenu.horizontal.right ul.level0{ float: none !important; }
#js-meganav li a{text-align: right !important;}
#js-meganav .haschild > span.menu-title:before{content: "+";display:inline-block;width:14px; cursor:pointer;}
#js-meganav li.active  a.haschild span:before{content: "-";}
#js-meganav li.active .childcontent{ visibility: unset !important; background: none !important; position: relative !important; }
#js-meganav li.active .childcontent .megacol{ width: 100% !important; float: none !important; }
#js-mainnav.megamenu.noJS ul.megamenu li.active li.first{display: block !important; }
#js-mainnav.megamenu.noJS ul.megamenu li.active img{display: none !important; }
#js-mainnav.megamenu.noJS ul.megamenu li.active a{ padding: 3px 14px;}
#megamenucss #js-mainnav.megamenu .childcontent-inner{padding:0 25px 15px;height:auto;}
#megamenucss #js-mainnav.megamenu .group-content .js-moduletable, #megamenucss #js-mainnav.megamenu .group-content ul.megamenu{margin: 0 !important;}
#megamenucss #js-mainnav.megamenu .group-title .menu-title{ font-weight: normal !important;}
#js-meganav a.active{color:#dbbc56;}
.mobile-banner{margin-bottom:10px;}
.mobile-banner img{width:100%;}
.moduletable.wc-dailyimage-tags .project-img{max-height: none;}
.top-bar{font-size: 11px;}
.homepae-astrolids-banner{display: none;}
.breadcrumbs li,.breadcrumbs a{font-size: 12px;}
.breadcrumbs{margin-top:0;margin-bottom:6px;}
.mobile-logo{display:block;text-align: center;height: 79px;margin-top: 6px;}
.mobile-logo img{width:100px;}
header{min-height:unset;}
.top_search{width:100%;margin:0;overflow:hidden;max-height: 36px;}
.autocomplete-suggestions{right:0;}
#TheBareketobservatory{right:0;width:100%;}
#Astro-Netportal{position:relative !important;left:0;top:0;}
#mod-finder-searchform302{height:33px;}
#mod-finder-searchform302 .btn-primary{width:30px;height:30px;left:1px;top:-34px;}
#mod-finder-searchform302 .btn-primary::before{right:-4px;bottom:1px;width:32px;height:29px;}
#top_message{height:auto;position:relative;}
.projects-wrapper .featured.column-5,.projects-wrapper .column-5, .projects-wrapper .column-6 {width: 100% !important; float: none !important;display: block !important;
margin-bottom:20px !important;}
.projects-filter ul li{padding:0;}
.wc-top-message a{font-size:14px;}
#bareket-massage-holder {padding-top: 4px;padding-bottom: 4px;}
#com_glossary #glossarylist td, #com_glossary #glossarylist th{padding: 10px 0 !important;}
#main-content{padding-top:15px;}
.wc-hp-calender .mod_events_latest_table td{display: flex;}
.wc-bottom-subscribe {margin: 15px auto;padding: 0 10px 10px;}
.wc-bottom-subscribe h4{top: 80px;}.wc-bottom-subscribe label, span.acyfield_name, span.acyfield_email{ float: none; }
.wc-bottom-subscribe input{width:100% !important; margin: 0;max-width: 100% !important; float: none !important;}
.wc-bottom-subscribe .fieldacycaptcha {float: none;clear: none;margin-right: 0;margin-top: 10px;}
.wc-bottom-subscribe img.captchaimagemodule, .wc-bottom-subscribe .refreshCaptchaModule{float: none;}
.wc-bottom-subscribe .captchafield{float:none;margin-right: 0; }
#rsform_3_page_0 .formResponsive .formHorizontal .formControlLabel{float:none;}
#rsform_3_page_0 iframe,#rsform_3_page_0 div{float:none !important;margin:0;}
#rsform_3_page_0 div img{width:100px !important;}
#rsform_3_page_0 input,#rsform_3_page_0 textarea{margin: 0; padding: 6px 0;}
.formResponsive textarea{ height: 120px !important;resize:none;}
main h1 {font-size: 19px;}
.slide-desc-text-default {padding: 4px 10px 0px;font-size: 12px;line-height: 19px;}
.how-right,.how-left,.article-how,.did-you{width:100%;}
.article-how{position:relative;padding-bottom:50px;}
.article-how .readmore{position:absolute; bottom: 10px;left:10px;}
.did-text .readmore{float:left;margin:10px 0;}
.did-you{margin:15px 0;}
.related-articles-bottom li{width:33%;margin-bottom:13px;}
.filter-right{float:none;}
.cat-tags-filter-clean{display:none;}
.cat-tags-filter{position:relative;}
.cat-tags-filter-title{width: 100%; font-size: 0; position: relative;}
.cat-tags-filter-title:before{content: "סינון מאמרים - לחץ כאן";display:block;position:absolute;top:4px;color: #fff;width: 100%;height: 20px;font-size: 18px;text-align: center;right: 0;}
#tagfilterform{overflow:scroll;opacity:0;right:-200px;transition: all 0.2s ease-in-out;width:100%;position: absolute !important;overflow:hidden;background:#003d52;z-index: -1;}
.cat-tags-filter label{color:#fff;}
#tagfilterform.active{opacity:1;right:0;z-index: 100000000;}
#tagfilterform .filters{padding: 10px 25px;}
.cat-tags-filter label{margin-left:33px;font-size: 18px;}
.cat-tags-filter input{margin-bottom:12px;}
.filters2{margin-top: -10px;}
.filter-list{display:block;}
.wc-jev-tonight-right{float:right;width: 20%;}
.wc-jev-tonight-left{float:right;width:80%;margin-right: 0;}
.wc-jev-tonight-left p{float:none !important;}
.nav-items > div{width:100%;font-size: 15px;border:1px solid #ff3b30 !important;border-bottom:none;}
.nav-items > div:last-child{border-bottom:1px solid #ff3b30 !important;}
.nav-items{width: 100% !important;}
#jevents_body .nav-items div.active a,.jev_header2 .active a{background-color:#ff3b30 !important;color: #FFF !important;display:block;margin:0;padding:0;}
.search-results .search-img{margin-left:12px;width:112px;}
.result-title a{font-size:16px;}
.filters span{color:#fff;}
.filter-submit{display:block;width:88%;height:28px;margin:20px auto;background:#fff;border: none;text-align:center;font-size: 18px;}
.cat-tags-filter-clean-mobile{ display: block; margin-right: 23px }
.cat-tags-filter-clean-mobile a{ color: #fff; }
.projects-filter{ display: flex;flex-wrap: wrap;justify-content:space-between;}
#rsform_3_page_0 .rsform-block-conatct-form-title{position: relative;}
#rsform_3_page_0 .rsform-block-main-contact-form-name{margin-top: 0;}
.wc-hp-calender .mod_events_latest_table tr{display: inline-block; width: 100%;}
.wc-hp-calender .mod_events_latest_content {width: 100%;}
#jevents_body .contentpaneopen table, #jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr,#jevents_body .contentpaneopen p,#jevents_body .contentpaneopen div,table iframe{width:100% !important;}
  footer{padding-top:18px;}
  .acym_introtext .socail-icn{top:-32px;}
  .acymailing_form{clear: both;}
}
@media (max-width:480px) {
.items-rows .item{width:100%;}
.related-articles-bottom li{width: 100%;}
main iframe{height: auto;min-height:250px;}
}
